/* 
Heading Font Family
font-family: 'Open Sans', sans-serif;

Body Font Family
font-family: Arial,sans-serif

Theme color (Header, Button, Link)
#333  *Orange*
#333  *Dark Grey*
 */

/*  TABLE OF CONTENTS
------------------------------

1. Global Styles
2. Header Styles
3. Footer Styles
4. Home Page Styles
5. Dynamic Page Styles
5. System Page Styles
6. Forms Styles
7. Add-on Styling 
8. Responsive Media Queries 

  */
  
/* Home banner - saperate style ../strapslide.css - Please edit there */

/* 1. Global */
body{font-family:Arial, sans-serif;}
a { color: #009e58; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
a:hover, a:active { color: #009e58; text-decoration: none; }
h1,h2,h3,h4,h5,h6 {font-family:'Open Sans', Arial, sans-serif;font-weight:300;margin-top: 0; color:#002964;}
h1 {font-size: 30px; margin-bottom: 20px;}
*:focus, a:focus, input:focus, .btn:focus {outline: 0; outline: none; text-decoration: none;}
ul, ol {padding-left:23px;}
 iframe { width: 100%; border:none; }
 .videodiv iframe { width: 500px; border:none;}
html, body {}
body {color: #666; padding-top:72px;}

#wrapper { }
#dynamic-container, #content-container, #job-dynamic-container {padding-top:3em; padding-bottom:3em;}
#dynamic-side-left-container, #side-left {margin-top:10px;}
.phoneTop {background-color: #f2f2f2;  line-height: 30px;  color: #7A7A7A;  font-weight: 600;  font-size: 13px;}


/* Inner page banners  */
.video_wrapper { margin-bottom:55px;}
.video_wrapper:last-child {margin-bottom:0px;}
.inner-page-banner {border-bottom:20px solid #002964; }
.page-why-city-care .video-banner-wrapper { background:url(../images/career-slider/team_shots.jpg) no-repeat center center; background-size: cover; }



.video-banner-wrapper.inner-page-banner .buttonclick {
    position: absolute;
    top: 60%;
    left: 50%;
    /* z-index: 100; */
    margin: 0px 0 0 -43px;
}



.page-engineering .video-banner-wrapper { background:url(../images/career-slider/engineer_man.jpg) no-repeat center center; background-size: cover; }
.page-contracts-and-project-management .video-banner-wrapper { background:url(../images/career-slider/corporate.jpg) no-repeat center center; background-size: cover; }
.page-trades .video-banner-wrapper { background:url(../images/career-slider/trades.jpg) no-repeat center center; background-size: cover; }
.page-three-water .video-banner-wrapper { background:url(../images/career-slider/three_waters.jpg) no-repeat center center; background-size: cover; }
.page-corporate-administration .video-banner-wrapper { background:url(../images/career-slider/corporate_admin.jpg) no-repeat center center; background-size: cover; }
.page-plant-operators .video-banner-wrapper { background:url(../images/career-slider/plant-operators.jpg) no-repeat center center; background-size: cover; }
.page-greenspace .video-banner-wrapper { background:url(../images/career-slider/greenspace.jpg) no-repeat center center; background-size: cover; }
.page-machine-operators .video-banner-wrapper { background:url(../images/career-slider/labourer-banner.jpg) no-repeat center center; background-size: cover; }
.page-cadets-and-pre-apprentices .video-banner-wrapper { background:url(../images/career-slider/cadets_1.jpg) no-repeat center center; background-size: cover; }
.page-our-stories .video-banner-wrapper { background:url(../images/career-slider/our-stories-banner.jpg) no-repeat center center; background-size: cover; }
.page-traffic-management .video-banner-wrapper { background-image:url(../images/career-slider/traffic-management-banner.jpg); }

p.city-care-stories-link {margin-top:50px;}
p.city-care-stories-link a {font-family: 'proxima-medium'; font-size:22px; color:#244a7c; line-height:24px;}
/* 2. Header */
.navbar-brand {height:auto; padding:10px 25px 0px 0px;}

/* 2.1 Top nav */
.navbar-nav { float:right;}
.navbar .navbar-collapse > ul:not(.navbar-nav) { display:none;}
#site-topnav .navbar {margin-bottom:10px;}
#site-topnav .nav>li>a:hover, #site-topnav .nav>li>a:focus {background-color:transparent;}
#site-topnav ul, #site-topnav li {list-style:none;}
#site-topnav ul ul ul {padding-left:0;}
.navbar-wrapper { z-index: 20;}
.navbar .nav > li > a {
	font-family: 'Lato', sans-serif;
	color: #408fb7;
	font-size: 15px;
	padding: 7px;
	margin: 0 10px;
	text-shadow: none;
	font-weight: bold;
}

.navbar .nav > li > a:hover,
.navbar .nav > li:nth-child(4) a  { color:#00a056;}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {	
	background-color: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
}
.navbar-nav>li>.dropdown-menu {
border-top-right-radius: 4px;
border-top-left-radius: 4px;
background-color: #333;
border: none;
margin-top:-1px;
}
.navbar .nav li.dropdown.open>.dropdown-toggle,
.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background-color: #112C56;
}
.navbar .nav li.dropdown li a {color:#fff; padding:5px 20px;}
.navbar .nav li.dropdown li a:hover, .navbar .nav li.dropdown li.active a {	background-color: #242424;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {background-color:transparent;}

#Top-nav-sticky {background: #fff;box-shadow: 0 0 3px #E2E2E2;}

.dropdown-menu li li a { display: block; text-indent:10px; }


/* 2.2 Social media links */
#site-social {margin:30px 0 0 0; float: right;}
#site-social li {color:#b3b3b3; padding-right:0;}
#site-social li a {display:block; color:#fff; }
#site-social li a:hover {color:#b3b3b3;}
#site-social li a i {padding: 9px 0;width: 45px; height:45px; text-align: center; font-size:40px;}
#site-social li a:hover i {color:#b3b3b3;}


/* 2.3 Video banner styles  */
.video-banner-wrapper { position:relative;padding:50px 0px; background: url(../images/CityCare-illustration-lanscape-Big.jpg) no-repeat center center; background-size: cover;}
.page-title { color:#fff; font-family: 'Verdana', Geneva, sans-serif; font-size: 38px; float: left; width: 100%; line-height:48px; font-weight: bold; background: rgba(0,41,100,0.5); padding:25px 25px 25px 184px; display: table; /*position:absolute; top:50px;*/}
.sub-menu { float:right; margin-right:30px; max-width: 315px; min-height: 500px; /*background: rgba(0,41,100,0.5); padding: 10px 20px 5px 10px;*/}
.sub-menu .tab-heading{font-family:'Arial',sans-serif; color:#fff; font-size:30px;}
.sub-menu .tab-heading i { padding:1px 5px; border-radius:10px; border:2px solid #fff;}
.sub-menu .tab-content { padding-left:45px; overflow: hidden; transition: all 0.3s; list-style:none;}

.sub-menu .tab-content li a,
.sub-menu .tab-content li {font-family: 'proxima-medium'; font-size:17px; color:#fff; margin:13px 0; line-height:18px;}
.sub-menu .tab-content ul { list-style: none; padding-left: 30px;}
.widget {padding:20px; background:rgba(0,0,0,0.5);}
#g_banner-search-container {
    /*position: absolute;
    left: -23px;
    top: 134px;*/
    z-index: 99;
    /*height: 250px;
    margin: 0px 0px 0px 50px;
    padding: 20px;
    background:rgba(0,0,0,0.25);
    border:1px solid #fff;*/
}
.g_web-part {
    padding: 0px;
	clear: both;
    max-width: 100%;
    
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#g_banner-search {
    width: 359px;
}
#g_banner-search > div {
    padding: 0;
}
#g_banner-search ul {
    overflow: hidden;
    padding: 0;
    margin: 0;
    list-style: none;
}
#g_banner-search li {
    display: block;
    float: left;
    width: 115px;
    margin: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#g_banner-search li.active {
    width: 130px;
}
#g_banner-search li a {
    display: block;
    padding: 6px 0;
    margin: 6px 0 0 1px;
    background-color: #009e58;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:#fff;
    font-size:15px;
    font-weight: bold;
}
#g_banner-search li.active a {
    margin: 0;
    background-color: #002964;
    font-size:16px;
    padding: 12px 0px 6px 0px;
    
}
#g_banner-search-item-box {
    position: relative;
}
.g_banner-search-item
{
	z-index: -1;
	overflow: hidden;
	opacity: 0;
	width: 100%;
	height: 0;
	color: #fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.g_banner-search-item.active {
    z-index: 999;
    opacity: 1;
    height: auto;
    padding: 0;
}
#g_banner-search-widget input, #g_banner-search-widget select, #g_banner-search-widget .customSelect {
    height: 3em;
    padding: 9px;
    border: solid 1px #fff;
    color: #666;
}
#g_banner-search-widget > div {
    overflow: hidden;
    margin: 0 0 12px 0;
}
#g_banner-search-widget .form-control { border-radius:2px;}
#g_banner-search-widget .mini-new-buttons {
    float: right;
    margin: 0 0 0 5px;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    padding:6px 20px;
}
#g_banner-search-widget #g_view-all-link {
    background-color: #009e58;
}


/* Search Widget */
.widget-search {position: relative;z-index: 1000;}
.widget-search .form-group {margin-bottom:10px;}
#btn-widget-search {color: #fff;border-radius: 3px;background-color: #333; border: none; padding: 10px 0;}
#btn-widget-search:hover {background-color:#333;}
.widget-search input[type="text"] {border:1px solid #ECECEC; box-shadow:none; padding: 0 15px; line-height:46px; height:46px;}
.widget-search select {-webkit-appearance: none;
-moz-appearance: none;
-o-appearance: none;
appearance: none;
background-color: transparent;
background-image: none;
border:none;
box-shadow: none;
color: #666;
line-height: 1;
outline: 0;
overflow: hidden;
position: relative;
text-indent: 1px;
text-overflow: '';
height: 46px;
padding: 13px 15px;
width:120%;
cursor:pointer;}
.widget-search .custom-select span {background-color:#fff; display:block; border-radius:3px; border:1px solid #ECECEC; overflow:hidden;}
.widget-search .custom-select:before {
display: inline-block;
content: "\f078";
color: #333;
font-family: FontAwesome;
font-weight: 400;
font-style: normal;
font-size: 17px;
position: absolute;
right: 1.7em;
top: .65em;
text-decoration: inherit;
}


/* career slider styles  */






/* 3. Footer Styles */
#footer {  }
#moreinfo {background:url(../images/footer_bg.jpg); background-size: cover; padding:40px 0px;}
#moreinfo h3 { font-family: 'Verdana', Geneva, sans-serif; color:#fff; font-size:45px; font-weight: bold; margin-bottom:1em;}
#moreinfo p {font-family: 'proxima-regular'; font-size:19px; color:#fff; word-spacing: 3px;}
#moreinfo a {text-decoration:none; color:#fff;}
#moreinfo a:hover { text-decoration: underline;}
#moreinfo .foo-info {padding-top:1em;}
#moreinfo .foo-info h3 {margin-bottom:1em; font-size:21px;}
#moreinfo .foo-info h3 i {color:#ccc; padding-left:10px;}
#moreinfo .foo-info a {color:#b3b3b3; line-height:2.3em;}
#moreinfo .foo-info a:hover {color:#333;}
#moreinfo .foo-qlinks a {}
#moreinfo .foo-qlinks a i {font-size: 25px;position: relative;top: 5px; padding-right:5px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
#moreinfo .foo-qlinks a:hover i {color:#333;}

#disclaimer {padding: 45px 0 25px 0; color:#4E4E4E;}
#disclaimer .container { padding: 35px 0px; border-top:3px solid #2fb56a; background: #eefdf6; border-bottom: 2px solid #1ab26b;}
#disc-links li { padding:0px 15px; border-right:1px solid #4E4E4E;}
#disc-links li:last-child { border-right:none;}
#disc-links a {color:#4E4E4E; font-size:12px; line-height:12px;}
#disc-links a:hover { text-decoration: underline; }
#disclaimer #site-social {margin:0; float:right;}
#disc-links { margin:0px; padding:0px;}
/* 4. Home Page Styles */
/* Home Banner */
#prefix_banner-container>div {overflow:hidden;}
.ourcareers_block h2{ background:#002964; padding:40px 0px 25px 0px; margin:0px;}
.ourcareers_block h2 a { font-family: Verdana, Geneva, sans-serif; font-weight:bold; font-size: 45px; color:#fff;}
.bottom-caret {width:49px; height:15px; display: inline-block; background:url('../images/caret-btm.png') no-repeat center center; margin: 0px auto;}
/* Home Content */
.home-content-wrapper {background:url(../images/home-page-bg.jpg) no-repeat top center; background-size:cover; padding-bottom:30px;}
.content-title { text-align: center; padding: 70px 0px 80px 0px;}
.content-title h2,
.dynamic-content-holder h2 {font-family: Verdana, Geneva, sans-serif; font-weight:bold; font-size: 45px; color:#009e58;}
.content-title h4 {font-family:'proxima-regular'; font-size:22px; color:#244a7c; font-weight: bold;
    line-height: 30px;}



.our-stories-wrap { display: block; clear: both; }
.our-stories-wrap h3,
.story-block h3 {text-align:center; line-height:26px; font-family:'proxima-regular'; font-size:26px; color:#002964; }
.our-stories-wrap h3 span,
.story-block h3 span { display:inline-block;}

.our-stories-wrap h3 span.title-content,
.story-block h3 span.title-content { text-align: left; padding-left:65px;}
.our-stories-wrap h3.chart  span.title-content,
.story-block h3.chart  span.title-content{background:url('../images/icons/better.png') no-repeat left bottom; background-size:auto 100%;}
.our-stories-wrap h3.leaf  span.title-content,
.story-block h3.leaf  span.title-content{background:url('../images/icons/tomorrow.png') no-repeat left bottom; background-size:auto 100%;}
.our-stories-wrap h3.flower  span.title-content,
.story-block h3.flower  span.title-content{background:url('../images/icons/team.png') no-repeat left bottom; background-size:auto 100%;}
.our-stories-wrap h3.star  span.title-content,
.story-block h3.star  span.title-content{background:url('../images/icons/star.png') no-repeat left bottom; background-size:auto 100%;}
.our-stories-wrap h3.circle  span.title-content,
.story-block h3.circle  span.title-content{background:url('../images/icons/partnerships.png') no-repeat left bottom; background-size:auto 100%;}
.our-stories-wrap h5 {text-align:center; line-height:26px; font-family:'proxima-regular'; font-size:20px; color:#002964;}
.our-stories-wrap p {line-height:20px; font-family:'proxima-regular'; font-size:14px; color:#002964;}
.our-stories-wrap img { border-radius:50%; border:3px solid #ade2ff; position: relative;}


.our-stories-wrap .left-align { float:left;margin:-30px 0px 0px 0px;}
.our-stories-wrap .left-align img { right: -30px; }
.our-stories-wrap .right-align img {left:-30px;}
.our-stories-wrap .right-align { float:right;margin:-30px 0px 0px 0px;}

.story-wrap { margin-top:65px; text-align: center;}
.story-wrap img { border-radius: 50%; border:3px solid #ade2ff;/*max-width: 160px;*/ margin-bottom: 20px;}
.story {/*min-height:200px; */text-align: left;}
.dynamic-content-holder .story p { font-family:'Arial'; font-size:14px; line-height: 18px; color:#000;}
.styled-desc {font-size:17px;}
.styled-border {padding:0 2em 2em 2em;}
.styled-border:after {border-bottom: 1px solid #333;bottom: 0;content: '';left: 38%;right: 38%;position: absolute;width: 24%;}
.h-section {padding:2em 0;}
.h-section .row {padding:2em 0;}
.h-section h2 {font-size:45px; margin-bottom:20px;}
.h-section h2 span {color:#333;}
.h-section .row.h-qlinks {padding:1.2em 0;}

.story-block-wrapper { width: 100%; display:inline-block;}
.story-block {margin-right:2%; display:inline-block;}
.story-block:last-child { margin-right:0px; clear:right;}

.h-qlinks a {display:block; text-decoration:none; border-radius:2px; font-family: 'Open Sans', Arial, sans-serif;font-weight: 300; font-size:25px;padding: 1.4em 0;line-height: 1.8em; margin:0.6em 0;}
.h-qlinks a i {font-size:50px;}
.h-qlinks a:hover {color:#fff; background-color:#333; }

.outline-outward {display: inline-block;position: relative;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.outline-outward:hover:before, .outline-outward:focus:before, .outline-outward:active:before {top: -8px;right: -8px;bottom: -8px;left: -8px;}
.outline-outward:before {
content: '';
position: absolute;
border: #ECECEC solid 1px;
top: 0;
right: 0;
bottom: 0;
left: 0;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: top, right, bottom, left;
transition-property: top, right, bottom, left;
}

.section-service {background:url(../images/bg-h-service.jpg) 50% 50% no-repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.h-section .row.h-services {padding:0 0 1em 0;}

/*BANNER VIDEO*/
.home-page.video-banner-wrapper {
    position: absolute;
    padding: 50px 0px;
    background: transparent;
    top: 0;
    width: 100%;
}
/* JXT Custom */
section.pageBanner {width: 100%; position: relative; overflow: hidden}
.pageBanner img {overflow: hidden; display:block; width: 100%}
.embed-responsive.embed-responsive-16by9 {padding-bottom: 0; position: absolute; top: 0; width: 100%; height: 100%; z-index: 9999;}
body video {width: 100%; height: auto}
.bannerVideo {position: absolute; width: 100%; height: auto; top: 0}
.bannerVideo:after {position: absolute; top: 0; background-color: rgba(0, 0, 0, 0.5); display: block; width: 100%; height: 100%; content: '';}
/* end JXT Custom */



/* Home services */
.crsl-item a {text-decoration:none; color: #333;}
.crsl-item a img {-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: box-shadow;transition-property: box-shadow;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.crsl-item a:hover img, .crsl-item a:focus img, .crsl-item a:active img {box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);}
.crsl-item a figcaption {text-align:center;font-family: 'Open Sans', Arial, sans-serif;font-weight: 300; font-size:16px; padding:14px 0; height:50px;}
.crsl-item a figcaption:after {border-bottom: 4px solid #D3D1D1;bottom: 46px;content: '';left: 25%;right: 25%;position: absolute;width: 50%;}
.crsl-item a:hover figcaption:before {border-bottom: 4px solid #D3D1D1;bottom: 0;content: '';left: 25%;right: 25%;position: absolute;width: 50%;}

.crsl-nav a {position:absolute; bottom:50%; color:#666; border:1px solid #666; border-radius:2em; width:35px; height:34px; line-height:32px; text-align:center;}
.crsl-nav a:hover {color:#333; border:1px solid #333;}
.crsl-nav a.previous {left:-35px;}
.crsl-nav a.next {right:-35px;}
/*Youthone Page */
.youthone-img{padding: 10px 0;}
.dynamic-content-holder p.youthone-text{margin-bottom: 25px;}
#aspnetForm[action='/aucklandcivil'] .video-banner-wrapper{
     background: url(../images/citycarebanner-civil.jpg) no-repeat center center; 
     background-size: cover;
 }
 /* New Header and Footer */
 .grey-footer{
    background-color: #4D4D4F;
    padding: 45px;
 }
 .grey-footer ul li{
    
    list-style-type: none;
 }
 .grey-footer ul li a{
    color: #ccccce;
 }
 .grey-footer ul li a strong{
    color: #f9f9fb;
 }
 .grey-footer ul:before{
    /*border-top: 1px solid #7b7b7d;
    padding-left: 0;
    padding-top: 10px;*/
    height: 1px;
    display: block;
    width: 190px;
    background: #7b7b7d;
    border-right: 1px #7b7b7d;
    content: '';
    margin-bottom: 8px;
 }
 .grey-footer ul .social-icons-footer a{
    color: #f9f9fb;
    padding-right: 20px;
    font-size: 23px;
 }
 .footer-logo{
    float: right;
 }
 .nav.navbar-nav{
    margin-top: 10px;
 }
 .navbar-collapse.collapse{
    float: left;
    padding-left: 20px;
 }
 #site-topnav img{
    width: 210px;
    height: auto;
 }
 #site-topnav{
    margin-bottom: 12px;
 }
 /* New Header and Footer */
@media (max-width: 1260px) {
.crsl-nav a {bottom:105%;}
.crsl-nav a.previous {left:20px;}
.crsl-nav a.next {right:20px;}
}

.section-about h2 {position: absolute;margin-top: 2.2em; z-index:1;}
.section-about h3 {color: #f8f8f8;font-size: 90px;position: relative;bottom: 100%;line-height: 0.8em;}
.h-about h4 {font-size:18px; padding-left: 60px;}
.h-about h4 span {font-size:45px; color: #333;}
.h-about h4 i {position:absolute; font-size:45px; color: #333;margin-left: -60px;margin-top: 2px;}
.double-border {border:1px solid #e6e6e6; border-left:none; border-right:none;}
.single-border {border-bottom:1px solid #e6e6e6;}
.h-section .row.double-border {padding: 32px 0 25px 0; margin-bottom:30px; margin-left:0; margin-right:0;}
.h-section .row.single-border {padding: 32px 0 25px 0; margin-bottom:30px; margin-left:0; margin-right:0;}

/* Home consultant tabs */
#h-consult-tab-con .list-inline>li {padding:0;margin-right: -16px;margin-left: 12px;}
#h-consult-tab-con .list-inline li a {display: block;background: #333;position: relative; }
#h-consult-tab-con .list-inline li a i {position: absolute;top: 36%;left: 37%;font-size: 20px;border: 1px solid;width: 40px;line-height: 39px;text-align: center;border-radius: 2em; color:#fff; opacity:0; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
#h-consult-tab-con .list-inline li a:hover img {opacity:0.2; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
#h-consult-tab-con .list-inline li a:hover i {opacity:1;}

.h-section .tab-pane .row {padding:0;}
.h-section .row.section-cons-tabs {padding:0 0 29px 0;}
.h-section .row.section-cons-tabs .tab-pane img {max-width:135px;}
#h-consult-tab.nav-tabs>li>a {border:none;}
#h-consult-tab.nav-tabs {border:none;}
#h-consult-tab.nav>li>a:hover, #h-consult-tab.nav>li>a:focus {background:none; color:#333;}
#h-consult-tab.nav>li>a {font-family: 'Open Sans', Arial, sans-serif;font-weight: 300;color: #333; font-size:16px;}
#h-consult-tab.nav-tabs>li.active>a, #h-consult-tab.nav-tabs>li.active>a:hover, #h-consult-tab.nav-tabs>li.active>a:focus {color:#333;}

/* Home Job feed */
.section-jobfeed {background:url(../images/bg-h-service.jpg) 50% 50% no-repeat fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
  
#myJobsList, #myJobsList ul, #myJobsList .jcarousel-clip { overflow: hidden; margin: 0; list-style: none; font-size: 14px; }
#myJobsList li { display: block; overflow: hidden; margin: 0 30px 0 0; width:450px; float:left;}
#myJobsList .rss-item-pubDate { display: block; float: left; width: 89px; height: 89px; padding: 21px 20px 21px 23px; margin: 1px 0 0; border: solid 1px #D3D1D1; color: #333; line-height:1; font-size: 19px; font-family: 'Open Sans', sans-serif; font-weight:300; text-transform: uppercase; text-align: center; -moz-box-sizing: border-box; box-sizing: border-box; }
#myJobsList .rss-item-title { display: block; padding: 30px 0 0 110px; }
#myJobsList .rss-item-title a { color: #333; font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 18px; line-height: 21px; padding-bottom:10px; text-transform:uppercase; display:block;}
#myJobsList .rss-item-description { display: block; padding: 0 0 0 110px; color: #999; font-size: 14px;}
.xmlLocation {position:absolute; top:0; color: #333;}
.xmlBoldTitle {position:absolute; left:15px;}
.xmlLocation:before {
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
content: "\f041";
position: relative;
text-decoration: inherit;
margin-right: 6px;
left: 2px;}

.simply-scroll-container { position: relative;}
.simply-scroll-clip {	position: relative;overflow: hidden;}
.simply-scroll-list {overflow: hidden;margin: 0;padding: 0;list-style: none;	}

/* Modal pop up */
div#memberModal {
    top: 0;
}
.modal.in .modal-dialog{
    -webkit-transform: translate3d(0, 35%, 0);
    -moz-transform: translate3d(0, 35%, 0);
    transform: translate3d(0, 35%, 0);
}


/* Dynamic page styles */
/* Left */
#prefix_left-navigation { }
.left-hidden {display:none;}

#dynamic-container,
#content-container, 
#job-dynamic-container { background:url(../images/home-page-bg.jpg) no-repeat top center; background-size:cover;}
.dynamic-content-holder { }
.dynamic-content-holder h1 {margin:0 0 1em 0; text-transform:uppercase; font-size:40px;}
.dynamic-content-holder h1::first-letter {color:#ccc;}
.dynamic-content-holder p {font-family: 'proxima-regular'; font-size:22px; color:#244a7c; line-height:30px; word-spacing:0.2em; margin-bottom: 50px;}
.dynamic-content-holder .content-title {padding:0px; margin-bottom:50px;} 

/* Meet the team */
.meet-team .staff-holder {margin: 20px 15px;overflow: hidden;border-top: 1px dotted #ccc;padding: 40px 0 0 0;}
.meet-team .staff-holder #site-social {margin-top:10px;}
.meet-team .staff-holder img {border-radius: 20em;border: 10px solid #EEE; display:inline-block;}
.meet-team .staff-holder h3 {font-size: 32px; margin:35px 0;}
.meet-team .staff-holder h3 span {font-size:24px; color:#ccc;}

/* Page Service */
.page-service .service-holder {background-color: #f2f2f2; margin-bottom:20px; padding:20px 20px 5px 20px;}
.page-service .service-holder img {width:100%;}
.page-service .service-holder h4 {font-weight:400; padding-top:15px; padding-bottom: 13px; border-bottom: 1px solid #E2E2E2;}
.page-service .service-holder p {margin-bottom:15px;}
.page-service .service-holder i {font-size: 65px;width: 100px;height: 100px;line-height: 100px;border-radius: 10em;background: #F9F9F9;padding: 18px 22px;}

/* Contact */
#contact-map {background-color: #f2f2f2;}

/* Addtional */
.in-section .h-about .col-sm-6 {padding-bottom:1em; padding-top:1em;}
.navigation {border-radius: 6px;background: #333;border: none;color: #fff;width: 100%;padding: 10px; display:none;}
/* Changes - Auckland Civil Page */
#aspnetForm[action='/aucklandcivil'] .sub-menu, #aspnetForm[action='/aucklandcivil'] .nav.navbar-nav
{
  visibility: hidden;
}
#aspnetForm[action='/aucklandcivil'] #disclaimer, 
#aspnetForm[action='/aucklandcivil'] #g_banner-search-widget #g_view-all-link{
    display: none;
}
#aspnetForm[action='/aucklandcivil'] .video-container{
    width: 818px;
    height: 460px;
    margin: 0 auto;
}
#aspnetForm[action='/aucklandcivil'] .dynamic-content-holder h2,
#aspnetForm[action='/aucklandcivil'] .content-title h2
{
    font-size: 30px;
    margin-bottom: 25px;
}
#aspnetForm[action='/aucklandcivil'] .dynamic-content-holder p{
    font-size: 18px;
}
/* Changes - Auckland Civil Page */
@media (max-width: 1024px) {
  .navbar-header{
    float: none !important;
  }  
  .grey-footer ul:before{
    width: 110px;
  }
}
@media (max-width: 768px) {
    .footer-logo{
        width: 200px;
        height: auto;
    }
    .grey-footer{
        padding: 0;
    }
    .grey-footer ul .social-icons-footer a{
        padding-right: 8px;
        font-size: 17px;
    }
    .navbar-collapse.collapse{
        float: none !important;
    }
}
@media (max-width: 767px) {
.meet-team .staff-holder	{padding:20px;}
.navigation {display:block;}
#moreinfo h3 { font-size:32px;}
.videodiv iframe{ width:100%;}
.story-block{ width:100% !important;}
.story-block h3{ text-align:left;}
.grey-footer{
    padding: 0;
}
.footer-logo, .navbar-collapse.collapse{
    float: none !important;
}
/* .page-why-city-care .video-banner-wrapper,
.page-engineering .video-banner-wrapper, 
.page-contracts-and-project-management .video-banner-wrapper, 
.page-trades .video-banner-wrapper, 
.page-three-water .video-banner-wrapper, 
.page-corporate-administration .video-banner-wrapper, 
.page-greenspace .video-banner-wrapper, 
.page-machine-operators .video-banner-wrapper, 
.page-cadets-and-pre-apprentices .video-banner-wrapper, 
.page-our-stories .video-banner-wrapper { background-size: cover; } */

.sub-menu .tab-content li{ text-align:left; padding:0 0 0 25px;}

}


/* System Page Styles */
#content { }
.content-holder { }
.content-holder h1 {margin:0 0 1em 0; text-transform:uppercase; font-size:40px;}
.content-holder h1::first-letter {color:#ccc;}

/* Forms Styles */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="submit"] { -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -o-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); border: 1px solid #cccccc; }
input[type="submit"] {}
input[type="text"], input[type="password"], input[type="email"] { }
input[type="image"] { }
.form-control:focus {border-color: #888;outline: 0;-webkit-box-shadow: none;box-shadow: none;}

#CV-content-holder .input-append {margin:15px 0 0 0;}

/* Extra - Buttons */
.btn { font-size: 12px; font-weight: bold; text-transform: uppercase; text-shadow: none; }

.btn-primary {font-family:  Arial, sans-serif; font-weight: bold; color: #fff; font-size:16px; border-radius: 0em; background-color: transparent;border-width: 2px;padding: 8px 35px; border-color: #002964;}
.btn-primary:hover, .btn-primary:focus {border-color: transparent; background-color: #333;}

.btn-default {border-color: #9D9D9D !important;}
.btn-default:hover, .btn-default:focus {color: #fff;background-color: #333;border-color: #333;}
.btn-default:hover, btn-default:focus { }

.btn-sm,.btn-group-sm > .btn {  padding: 5px 15px;  font-size: 12px;  line-height: 1.5;}

.nav .caret, .nav a:hover .caret {border-top-color:#333;border-bottom-color: #333;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
color: #fff;
text-decoration: none;
outline: 0;
background-color: #002964;
}
#flashContent { width:100%; height:100%; }
#g_banner-search ul{ display:none;}

.buttonclick{
    position: absolute;
    top: 45%;
    left: 50%;
    /* z-index: 100; */
    margin: 0px 0 0 -43px;
}


/* Small devices (tablets, 768px and up) */
@media (max-width: 991px){
	section.pageBanner { overflow: visible;}
	.home-page.video-banner-wrapper{
    	padding: 25px 0px;
    }
	.navbar-nav { float: none; }
    .video-banner-wrapper { text-align: center;}
    .page-title { padding:10px; font-size:34px; position:relative; top:auto; display:inline-block;}
    #g_banner-search-container { position: relative; bottom:auto; max-width: 450px; margin:30px auto;}
    .home-page.video-banner-wrapper #g_banner-search-container { margin:10px auto;}
    .sub-menu { float: none; margin-right: auto; max-width: 100%; min-height: 0px; position:relative;}
    .sub-menu .tab-content { max-height: 1000px; position: absolute;
    z-index: 10000;
    background: #002964;
    width: 100%; margin-top:20px; padding:20px 0px;}
    .sub-menu .tab-content.active { max-height: 0px; padding:0px;}
    .our-stories-wrap { overflow: hidden;}
    .our-stories-wrap .left-align,
    .our-stories-wrap .right-align { float:none; margin:30px 0px 0px 0px; clear: both;}
    .our-stories-wrap .right-align img,
    .our-stories-wrap .left-align img { width:150px; margin: 0px auto; right: auto; left: auto; display: block;}
    #moreinfo, #disclaimer { text-align: center;}
    #moreinfo p{ text-align:left;}
    #moreinfo #site-social { float:none; display:inline-block;}
    #disclaimer #disc-links li { display: block; margin-top:10px; border:none;}
    .navbar-toggle {
    color: #fff;
    font-size: 17px;
    padding: 4px 14px;
    margin: 22px 10px 0 0;
    border-radius: 6px;
    background: #333;
    }
    .navbar-wrapper {border-top:none;}
    .navbar-collapse {max-height: 700px; box-shadow: inset 0 1px 0 rgba(234, 234, 234, 0.8);}
    #site-topnav .nav a {color:#333;border: none;text-align: center; outline:none !important;}
    .navbar-brand {padding:10px 0 0 10px;}

    .navbar {margin-bottom:0;}
    .navbar .nav li.dropdown li a:hover, .navbar .nav li.dropdown li.active a {	background-color: transparent;}
    a#child-menu {display: inline;z-index: 5;position: absolute;top: 0;right: 0;cursor: pointer; padding-left: 40px; padding-right: 40px; background-color:transparent;}

    .widget-search {margin-top:30px;}
    .slide-content-wrapper .container {
        padding: 30px;
    }
    .career-slider-content {
        padding: 20px 30px 80px 20px;
    }
    .career-slider-content h3 {
        font-size: 30px;
        line-height: 30px;
    }
    .career-slider-content p {
        font-size: 14px;
        margin-top: 20px;
        line-height: 18px;
    }
    .career-slider-content a {
        bottom: 20px;
    }
    .career-slider .slick-prev, .career-slider .slick-next { display:none !important;}
	
	.sub-menu .tab-content li{ text-align:left; padding:0 0 0 32px;}
    .story-block{ width:100% !important;}
    .story-block h3{ text-align:left;}
    .buttonclick{  top: 20%; }


}
@media (min-width: 768px) and (max-width: 1024px){ 
.home-page.video-banner-wrapper {
    position: relative;
    padding: 50px 0px;
    background: url(../images/second-frame.jpg) no-repeat center center;
    background-size: cover;
}
@media and (max-width: 1024px){
    #aspnetForm[action='/aucklandcivil'] .video-container{
        width: auto;
        height: auto;
    }
}
.fullBlock{ display:none;}
.career-slider-content p{ font-size:14px; line-height:18px;}



}
@media (min-width: 1199px) { 
/*.page-title { max-width:50%;}*/

}

@media (min-width: 992px) and (max-width: 1200px){ 
	.home-page.video-banner-wrapper #g_banner-search-container {
	    bottom: 125px;
	}
	.home-page.video-banner-wrapper .sub-menu{
		margin-top: -30px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .sub-menu .tab-content { max-height: 0px;}
    .sub-menu .tab-content.active { max-height: 1000px;}
body {/*padding-top:115px;*/padding-top:60px;}
.navbar-nav {margin:60px 0px 0px 0px;}
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
a#child-menu {display:none;}

.navbar .nav>li>.dropdown-menu:after {
position: absolute;
top: -6px;
left: 18px;
display: inline-block;
border-right: 6px solid transparent;
border-bottom: 6px solid #333;
border-left: 6px solid transparent;
content: '';}

}

/* 8. Responsive Media Queries-------------------------------------------------- */
@media (max-width: 767px) {
.content-title { padding: 25px 0px;}
.home-page.video-banner-wrapper {
    position: relative;
    padding: 50px 0px;
    background: url(../images/second-frame.jpg) no-repeat center center;
    background-size: cover;
}
.story-img { margin-bottom:20px;}
.our-stories-wrap .left-align:first-child { margin: 0px; }
body {padding-top: 0;}
#Top-nav-sticky {position: static;}

.h-section h2 {font-size: 30px; text-align: center;}
.section-about h2 {position: static;margin-top: 0;}
.btn-primary {font-size:14px;}

.meet-team .staff-holder {padding:20px 10px;}
.career-slider { margin:0px;}
.career-slider .slick-dots { display:none;}
.career-slider-content { padding: 10px;}
.ourcareers_block h2 {padding: 20px 0px;}
.content-title h2, .dynamic-content-holder h2 { font-size: 32px;}
.ourcareers_block h2 a { font-size:30px;}
.career-slider-content h3 {
    font-size: 20px;
    line-height: 30px;}
.career-slider-content p,
.career-slider-content a { display:none;}
.career-slider img {
    margin: 0px auto;
}
.buttonclick{  
    top: 0;
    position: relative;
    left: 0;
    margin: 0 0 40px;
    display: block;
    background: rgba(0,0,0,0.4);
    padding: 20px 35%; 
}

}
@media (min-width: 992px) and (max-width: 1023px) {
    .navbar .nav > li > a {
        font-size: 13px;
        padding: 5px;
        margin: 0 5px;
    }
    .page-title { font-size: 36px; padding: 25px 25px 25px 100px;}
}
@media (min-width: 1024px) and (max-width: 1199px) {
    .navbar .nav > li > a {
        font-size: 13px;
        padding: 5px;
        margin: 0 5px;
    }
    .our-stories-wrap h3, 
    .story-block h3 
    {
        text-align: center;
        line-height: 20px;
        font-family: 'proxima-regular';
        font-size: 20px;
        color: #002964;
    }
    .our-stories-wrap h3 span.title-content, 
    .story-block h3 span.title-content {
        text-align: left;
        padding-left: 50px;
    }
}
@media (min-width: 768px) {

    .left-align .story-img {
    float: right;
}
}

@media (min-width: 767px) and (max-width: 991px) {}

/* Mobile devices */
@media (min-width: 320px) and (max-width: 480px) {
    .dynamic-content-holder p {font-size:16px; line-height: 22px;}
    .navbar-brand img { max-width:180px;}
    #moreinfo p { font-size:14px;}
    .page-title { font-size:28px;}
    #prefix_banner-container {display:none;}
    #g_banner-search { width:100%;}
    #g_banner-search-container{ width:98%; padding:10px;}
    #g_banner-search li { max-width: 80px;}
    #g_banner-search li.active { max-width:100px;}
    #g_banner-search li a,
    #g_banner-search-widget .mini-new-buttons { font-size: 12px;}
    #g_banner-search li.active a { font-size: 14px;}
    .g_banner-search-item.active { padding:0px; margin-top:20px;}
}


